/* MAIN SECTION */
#main-section{
    background-color: lightseagreen;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 2%;
}

/* GENERATED TABLE */
#tbl-render-space{
    background-color: peachpuff;
    width: 90%;
    margin: 2%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow: auto;
}

table{
    max-width: 95%;
    margin: 5%;
}

/* GENERATED TEXTAREA */
#tbl-html-space{
    background-color: orangered;
    width: 90%;
    margin: 2%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

textarea{
    margin: 5%;
    width: 95%;
    height: 20vh;
     
}